{
    "attributes": {
        "_root_requiremnt_qid": {
            "isGenerated": false,
            "key": "_root_requiremnt_qid",
            "origin": "85900cfa-7722-47ca-873f-22692e87aebc",
            "type": "STRING",
            "value": "/Requirements/SEC_ITSS"
        },
        "_template_id": {
            "isGenerated": false,
            "key": "_template_id",
            "origin": "85900cfa-7722-47ca-873f-22692e87aebc",
            "type": "STRING",
            "value": "com.unitesk.requality.reports.tps"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "85900cfa-7722-47ca-873f-22692e87aebc",
            "type": "STRING",
            "value": "ReportSettings"
        },
        "showTPStatus": {
            "isGenerated": false,
            "key": "showTPStatus",
            "origin": "85900cfa-7722-47ca-873f-22692e87aebc",
            "type": "STRING",
            "value": "false"
        },
        "startLevel": {
            "isGenerated": false,
            "key": "startLevel",
            "origin": "85900cfa-7722-47ca-873f-22692e87aebc",
            "type": "INT",
            "value": 1
        },
        "startPrefix": {
            "isGenerated": false,
            "key": "startPrefix",
            "origin": "85900cfa-7722-47ca-873f-22692e87aebc",
            "type": "STRING",
            "value": "5"
        }
    },
    "uuid": "85900cfa-7722-47ca-873f-22692e87aebc"
}